<?PHP 

if (eregi("comments_show.php", $_SERVER['SCRIPT_NAME'])) {
    Header("Location: index.php"); die();
}

$fb_xid = intval(mysql_escape_string($_GET[uid]));

?>

<a name="comment"></a>
<? /*<div class="fb-comments" data-href="<? echo(curPageURL()); ?>" data-num-posts="5" data-width="500"></div>*/ ?>
<? /**<fb:comments href="<? echo(curPageURL()); ?>" num_posts="5" width="500"></fb:comments>**/ ?>
<fb:comments href="<? echo(curPageURL()); ?>" num_posts="5" width="622"></fb:comments>
